Subject: Pacbell Contract
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 7 Jun 2001 01:40:00 -0700 (PDT)

Richard,

Don Black would like to get your opinion on Enron's right to cancel the 
Pacbell contract under section 41. (What odds would you give Enron of winning 
in court?) The current view on the EES side is that other sections of the 
contract provide Pac bell with a cap, which trumps section 41.  If you have 
any questions, please give me a call.

Thanks
Jay

3-9530